/* article special in editor */
.spc-article-intro p {
    font-family: "new-spirit" !important;
    font-weight: bold !important;;
    font-size: 24px !important;;
    display: flex;
    flex-direction: column;
    line-height: 33px !important;; 
    color: #2d2526 !important;;
    margin-bottom: 25px !important;;
    padding: 0 20px;
}

.spc-articles-subhead-normal {
    line-height: 26px !important;
    font-weight: 300 !important;
    font-family: "fira-sans" !important;
    font-size: 14px !important;
    line-height: 26px !important;
    color: #000 !important;
}

.spc-articles-subhead-inline p {
    line-height: 26px !important;
    font-weight: 300 !important;
    font-family: "fira-sans" !important;
    font-size: 14px !important;
    line-height: 26px !important;
    color: #000 !important;
}


.spc-articles-subhead-normal p strong {
    font-family: "omnes-pro" !important;
    font-size: 21px !important;
    font-weight: 700 !important;
    line-height: 37px !important;
    color: #2D2526 !important;
} 

.spc-articles-subhead-inline p strong {
    font-family: "fira-sans" !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 26px !important;
    color: #000 !important;  
} 

/* 2 column container */
.spc-article-row {
    display: flex;
    align-items: flex-start;
    max-width: 818px;
    margin: 10px auto;
}

/* Create two equal columns that sits next to each other */

.spc-article-column {
    flex: 50%;
    padding: 20px;
}

/* Multi column container */
.spc-article-image-row {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    max-width: 928px;
    margin: 5px auto;
}

/* Create equal columns that sits next to each other */

.spc-article-image-multi-column {
    max-height: 550px;
    object-fit: cover;
    padding-right: 12px;
    height: 100%;
}

.spc-article-image-single-column {
    max-height: 820px;
    object-fit: cover;
    padding-right: 26px;
    height: 100%;
}

/* End article special in editor */